.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:15.432000px;}
._5{width:164.760000px;}
._3{width:311.496000px;}
._1{width:330.216000px;}
._0{width:402.312000px;}
._2{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:14.058824px;}
.y14{bottom:41.004902px;}
.y17{bottom:42.176471px;}
.y16{bottom:64.436275px;}
.y13{bottom:67.950980px;}
.y12{bottom:94.897059px;}
.y19{bottom:105.441176px;}
.y11{bottom:121.843137px;}
.y10{bottom:148.789216px;}
.yf{bottom:175.735294px;}
.ye{bottom:227.284314px;}
.yd{bottom:297.578431px;}
.yc{bottom:319.838235px;}
.yb{bottom:342.098039px;}
.ya{bottom:412.392157px;}
.y9{bottom:482.686275px;}
.y8{bottom:552.980392px;}
.y7{bottom:619.759804px;}
.y6{bottom:642.019608px;}
.y5{bottom:683.024510px;}
.y4{bottom:705.284314px;}
.y3{bottom:727.544118px;}
.y18{bottom:957.171569px;}
.y2{bottom:1018.093137px;}
.y1{bottom:1055.583333px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h7{height:140.588235px;}
.h6{height:229.627451px;}
.h2{height:1213.745098px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:13.172084pt;}
._5{width:140.631967pt;}
._3{width:265.879431pt;}
._1{width:281.858008pt;}
._0{width:343.396017pt;}
._2{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:12.000000pt;}
.y14{bottom:35.000000pt;}
.y17{bottom:36.000000pt;}
.y16{bottom:55.000000pt;}
.y13{bottom:58.000000pt;}
.y12{bottom:81.000000pt;}
.y19{bottom:90.000000pt;}
.y11{bottom:104.000000pt;}
.y10{bottom:127.000000pt;}
.yf{bottom:150.000000pt;}
.ye{bottom:194.000000pt;}
.yd{bottom:254.000000pt;}
.yc{bottom:273.000000pt;}
.yb{bottom:292.000000pt;}
.ya{bottom:352.000000pt;}
.y9{bottom:412.000000pt;}
.y8{bottom:472.000000pt;}
.y7{bottom:529.000000pt;}
.y6{bottom:548.000000pt;}
.y5{bottom:583.000000pt;}
.y4{bottom:602.000000pt;}
.y3{bottom:621.000000pt;}
.y18{bottom:817.000000pt;}
.y2{bottom:869.000000pt;}
.y1{bottom:901.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h7{height:120.000000pt;}
.h6{height:196.000000pt;}
.h2{height:1036.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
